<!DOCTYPE html>
<html>
  <head>
    <title>Modification d'un film</title>
  </head>
  <body>
    <h1> Modification d'un film </h1>
    <form action="/edit-movie/{{id}}" method="get">
      Titre <input type="text" name="title" value="{{title}}"><br>
      Année <input type="text" name="year" value="{{year}}"><br>
      Nom des acteurs <input type="text" name="actors" value="{{actors}}"><br>
      Résumé de l'histoire <input type="text" name="plot" value="{{plot}}"><br>
      URL de l'affiche <input type="url" name="poster" value="{{poster}}"><br>
      <input type="submit" value="Modifier">
    </form>
  </body>
</html>
